/* automatically generated from parole-settings.ui */
#ifdef __SUNPRO_C
#pragma align 4 (parole_settings_ui)
#endif
#ifdef __GNUC__
static const char parole_settings_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char parole_settings_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.20\"/><requires lib=\"libxfce4ui-2\" version=\"4.11\"/"
  "><object class=\"GtkImage\" id=\"image2\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"icon_name\">document-revert</property></object><object class=\"GtkL"
  "istStore\" id=\"liststore1\"><columns><column type=\"gchararray\"/></co"
  "lumns></object><object class=\"GtkListStore\" id=\"liststore2\"><column"
  "s><column type=\"gchararray\"/><column type=\"gchararray\"/></columns><"
  "data><row><col id=\"0\">autoimagesink</col><col id=\"1\" translatable=\""
  "yes\">Automatic</col></row><row><col id=\"0\">xvimagesink</col><col id="
  "\"1\" translatable=\"yes\">X Window System (X11/XShm/Xv)</col></row><ro"
  "w><col id=\"0\">ximagesink</col><col id=\"1\" translatable=\"yes\">X Wi"
  "ndow System (No Xv)</col></row></data></object><object class=\"XfceTitl"
  "edDialog\" id=\"settings-dialog\"><property name=\"can_focus\">False</p"
  "roperty><property name=\"title\" translatable=\"yes\">Parole Settings</"
  "property><property name=\"modal\">True</property><property name=\"icon_"
  "name\">org.xfce.parole</property><property name=\"type_hint\">dialog</p"
  "roperty><property name=\"subtitle\" translatable=\"yes\">Configure your"
  " media player</property><signal name=\"response\" handler=\"parole_conf"
  "_dialog_response_cb\" swapped=\"no\"/><child internal-child=\"vbox\"><o"
  "bject class=\"GtkBox\" id=\"dialog-vbox1\"><property name=\"can_focus\""
  ">False</property><property name=\"orientation\">vertical</property><pro"
  "perty name=\"spacing\">2</property><child internal-child=\"action_area\""
  "><object class=\"GtkButtonBox\" id=\"dialog-action_area1\"><property na"
  "me=\"can_focus\">False</property><property name=\"margin_left\">1</prop"
  "erty><property name=\"margin_right\">1</property><property name=\"margi"
  "n_top\">5</property><property name=\"margin_bottom\">1</property><prope"
  "rty name=\"layout_style\">end</property><child><object class=\"GtkButto"
  "n\" id=\"close\"><property name=\"label\">gtk-close</property><property"
  " name=\"visible\">True</property><property name=\"can_focus\">True</pro"
  "perty><property name=\"receives_default\">True</property><property name"
  "=\"use_stock\">True</property></object><packing><property name=\"expand"
  "\">False</property><property name=\"fill\">True</property><property nam"
  "e=\"position\">0</property></packing></child></object><packing><propert"
  "y name=\"expand\">False</property><property name=\"fill\">True</propert"
  "y><property name=\"pack_type\">end</property><property name=\"position\""
  ">0</property></packing></child><child><object class=\"GtkNotebook\" id="
  "\"notebook1\"><property name=\"visible\">True</property><property name="
  "\"can_focus\">True</property><property name=\"margin_left\">6</property"
  "><property name=\"margin_right\">6</property><property name=\"margin_to"
  "p\">6</property><child><object class=\"GtkBox\" id=\"box1\"><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">False</prop"
  "erty><property name=\"margin_left\">12</property><property name=\"margi"
  "n_right\">24</property><property name=\"margin_top\">12</property><prop"
  "erty name=\"margin_bottom\">12</property><property name=\"orientation\""
  ">vertical</property><property name=\"spacing\">18</property><child><obj"
  "ect class=\"GtkFrame\" id=\"frame1\"><property name=\"visible\">True</p"
  "roperty><property name=\"can_focus\">False</property><property name=\"m"
  "argin_bottom\">6</property><property name=\"label_xalign\">0</property>"
  "<property name=\"shadow_type\">none</property><child><object class=\"Gt"
  "kAlignment\" id=\"alignment1\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">False</property><property name=\"margin_"
  "top\">6</property><property name=\"left_padding\">12</property><child><"
  "object class=\"GtkBox\" id=\"box7\"><property name=\"visible\">True</pr"
  "operty><property name=\"can_focus\">False</property><property name=\"sp"
  "acing\">12</property><child><object class=\"GtkLabel\" id=\"reset-saver"
  "-label\"><property name=\"visible\">True</property><property name=\"can"
  "_focus\">False</property><property name=\"halign\">start</property><pro"
  "perty name=\"label\" translatable=\"yes\">Disable screensaver when play"
  "ing movies</property></object><packing><property name=\"expand\">True</"
  "property><property name=\"fill\">True</property><property name=\"positi"
  "on\">0</property></packing></child><child><object class=\"GtkSwitch\" i"
  "d=\"reset-saver\"><property name=\"visible\">True</property><property n"
  "ame=\"can_focus\">True</property></object><packing><property name=\"exp"
  "and\">False</property><property name=\"fill\">True</property><property "
  "name=\"position\">1</property></packing></child></object></child></obje"
  "ct></child><child type=\"label\"><object class=\"GtkLabel\" id=\"label5"
  "\"><property name=\"visible\">True</property><property name=\"can_focus"
  "\">False</property><property name=\"label\" translatable=\"yes\">&lt;b&"
  "gt;Screensaver&lt;/b&gt;</property><property name=\"use_markup\">True</"
  "property></object></child></object><packing><property name=\"expand\">F"
  "alse</property><property name=\"fill\">True</property><property name=\""
  "position\">0</property></packing></child><child><object class=\"GtkFram"
  "e\" id=\"frame2\"><property name=\"visible\">True</property><property n"
  "ame=\"can_focus\">False</property><property name=\"margin_bottom\">6</p"
  "roperty><property name=\"label_xalign\">0</property><property name=\"sh"
  "adow_type\">none</property><child><object class=\"GtkAlignment\" id=\"a"
  "lignment2\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">False</property><property name=\"left_padding\">12</propert"
  "y><child><object class=\"GtkBox\" id=\"box2\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property><property "
  "name=\"margin_top\">6</property><property name=\"margin_bottom\">6</pro"
  "perty><property name=\"orientation\">vertical</property><property name="
  "\"spacing\">6</property><child><object class=\"GtkBox\" id=\"box8\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Fal"
  "se</property><property name=\"spacing\">12</property><child><object cla"
  "ss=\"GtkLabel\" id=\"enable-vis-label\"><property name=\"visible\">True"
  "</property><property name=\"can_focus\">False</property><property name="
  "\"halign\">start</property><property name=\"label\" translatable=\"yes\""
  ">Show visual effects when an audio file is played</property></object><p"
  "acking><property name=\"expand\">True</property><property name=\"fill\""
  ">True</property><property name=\"position\">0</property></packing></chi"
  "ld><child><object class=\"GtkSwitch\" id=\"enable-vis\"><property name="
  "\"visible\">True</property><property name=\"can_focus\">True</property>"
  "</object><packing><property name=\"expand\">False</property><property n"
  "ame=\"fill\">True</property><property name=\"position\">1</property></p"
  "acking></child></object><packing><property name=\"expand\">False</prope"
  "rty><property name=\"fill\">True</property><property name=\"position\">"
  "0</property></packing></child><child><object class=\"GtkBox\" id=\"box3"
  "\"><property name=\"visible\">True</property><property name=\"can_focus"
  "\">False</property><property name=\"spacing\">6</property><child><objec"
  "t class=\"GtkLabel\" id=\"label8\"><property name=\"visible\">True</pro"
  "perty><property name=\"can_focus\">False</property><property name=\"lab"
  "el\" translatable=\"yes\">Visualization type:</property></object><packi"
  "ng><property name=\"expand\">False</property><property name=\"fill\">Tr"
  "ue</property><property name=\"position\">0</property></packing></child>"
  "<child><object class=\"GtkComboBox\" id=\"vis-combobox\"><property name"
  "=\"visible\">True</property><property name=\"can_focus\">True</property"
  "><property name=\"model\">liststore1</property><signal name=\"changed\""
  " handler=\"parole_conf_dialog_vis_plugin_changed_cb\" swapped=\"no\"/><"
  "child><object class=\"GtkCellRendererText\" id=\"cellrenderertext1\"/><"
  "attributes><attribute name=\"text\">0</attribute></attributes></child><"
  "/object><packing><property name=\"expand\">True</property><property nam"
  "e=\"fill\">True</property><property name=\"position\">1</property></pac"
  "king></child></object><packing><property name=\"expand\">False</propert"
  "y><property name=\"fill\">True</property><property name=\"position\">1<"
  "/property></packing></child></object></child></object></child><child ty"
  "pe=\"label\"><object class=\"GtkLabel\" id=\"label6\"><property name=\""
  "visible\">True</property><property name=\"can_focus\">False</property><"
  "property name=\"label\" translatable=\"yes\">&lt;b&gt;Audio Visualizati"
  "on&lt;/b&gt;</property><property name=\"use_markup\">True</property></o"
  "bject></child></object><packing><property name=\"expand\">False</proper"
  "ty><property name=\"fill\">True</property><property name=\"position\">1"
  "</property></packing></child><child><object class=\"GtkFrame\" id=\"fra"
  "me3\"><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">False</property><property name=\"margin_bottom\">6</property><pro"
  "perty name=\"label_xalign\">0</property><property name=\"shadow_type\">"
  "none</property><child><object class=\"GtkAlignment\" id=\"alignment3\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><property name=\"margin_top\">6</property><property nam"
  "e=\"left_padding\">12</property><child><object class=\"GtkBox\" id=\"bo"
  "x9\"><property name=\"visible\">True</property><property name=\"can_foc"
  "us\">False</property><property name=\"spacing\">12</property><child><ob"
  "ject class=\"GtkLabel\" id=\"multimedia-keys-label\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">False</property><p"
  "roperty name=\"halign\">start</property><property name=\"label\" transl"
  "atable=\"yes\">Enable keyboard multimedia keys</property></object><pack"
  "ing><property name=\"expand\">True</property><property name=\"fill\">Tr"
  "ue</property><property name=\"position\">0</property></packing></child>"
  "<child><object class=\"GtkSwitch\" id=\"multimedia-keys\"><property nam"
  "e=\"visible\">True</property><property name=\"can_focus\">True</propert"
  "y></object><packing><property name=\"expand\">False</property><property"
  " name=\"fill\">True</property><property name=\"position\">1</property><"
  "/packing></child></object></child></object></child><child type=\"label\""
  "><object class=\"GtkLabel\" id=\"label7\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"label\" translatable=\"yes\">&lt;b&gt;Keyboard&lt;/b&gt;</property>"
  "<property name=\"use_markup\">True</property></object></child></object>"
  "<packing><property name=\"expand\">False</property><property name=\"fil"
  "l\">True</property><property name=\"position\">2</property></packing></"
  "child></object></child><child type=\"tab\"><object class=\"GtkLabel\" i"
  "d=\"label1\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">False</property><property name=\"label\" translatable=\"yes"
  "\">General</property></object><packing><property name=\"tab_fill\">Fals"
  "e</property></packing></child><child><object class=\"GtkBox\" id=\"box4"
  "\"><property name=\"visible\">True</property><property name=\"can_focus"
  "\">False</property><property name=\"margin_left\">12</property><propert"
  "y name=\"margin_right\">24</property><property name=\"margin_top\">12</"
  "property><property name=\"margin_bottom\">12</property><property name=\""
  "orientation\">vertical</property><property name=\"spacing\">18</propert"
  "y><child><object class=\"GtkFrame\" id=\"frame4\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">False</property><prop"
  "erty name=\"label_xalign\">0</property><property name=\"shadow_type\">n"
  "one</property><child><object class=\"GtkAlignment\" id=\"alignment7\"><"
  "property name=\"visible\">True</property><property name=\"can_focus\">F"
  "alse</property><property name=\"margin_top\">6</property><property name"
  "=\"margin_bottom\">6</property><property name=\"left_padding\">12</prop"
  "erty><child><object class=\"GtkBox\" id=\"box11\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">False</property><prop"
  "erty name=\"orientation\">vertical</property><property name=\"spacing\""
  ">6</property><child><object class=\"GtkComboBox\" id=\"combobox-sink\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><property name=\"model\">liststore2</property><property"
  " name=\"button_sensitivity\">on</property><signal name=\"changed\" hand"
  "ler=\"parole_conf_dialog_sink_plugin_changed_cb\" swapped=\"no\"/><chil"
  "d><object class=\"GtkCellRendererText\" id=\"cellrenderertext2\"/><attr"
  "ibutes><attribute name=\"text\">1</attribute></attributes></child></obj"
  "ect><packing><property name=\"expand\">False</property><property name=\""
  "fill\">True</property><property name=\"position\">0</property></packing"
  "></child><child><object class=\"GtkInfoBar\" id=\"backend-infobar\"><pr"
  "operty name=\"app_paintable\">True</property><property name=\"can_focus"
  "\">False</property><property name=\"no_show_all\">True</property><child"
  " internal-child=\"action_area\"><object class=\"GtkButtonBox\" id=\"inf"
  "obar-action_area1\"><property name=\"can_focus\">False</property><prope"
  "rty name=\"spacing\">6</property><property name=\"layout_style\">end</p"
  "roperty><child><placeholder/></child><child><placeholder/></child><chil"
  "d><placeholder/></child></object><packing><property name=\"expand\">Fal"
  "se</property><property name=\"fill\">False</property><property name=\"p"
  "osition\">0</property></packing></child><child internal-child=\"content"
  "_area\"><object class=\"GtkBox\" id=\"infobar-content_area1\"><property"
  " name=\"can_focus\">False</property><property name=\"spacing\">16</prop"
  "erty><child><object class=\"GtkImage\" id=\"image1\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">False</property><p"
  "roperty name=\"icon_name\">info</property><property name=\"use_fallback"
  "\">True</property></object><packing><property name=\"expand\">False</pr"
  "operty><property name=\"fill\">True</property><property name=\"position"
  "\">0</property></packing></child><child><object class=\"GtkLabel\" id=\""
  "label19\"><property name=\"visible\">True</property><property name=\"ca"
  "n_focus\">False</property><property name=\"label\" translatable=\"yes\""
  ">Please restart Parole for this change to take effect.</property></obje"
  "ct><packing><property name=\"expand\">False</property><property name=\""
  "fill\">True</property><property name=\"position\">1</property></packing"
  "></child><child><placeholder/></child></object><packing><property name="
  "\"expand\">False</property><property name=\"fill\">False</property><pro"
  "perty name=\"position\">0</property></packing></child><child><placehold"
  "er/></child></object><packing><property name=\"expand\">True</property>"
  "<property name=\"fill\">True</property><property name=\"position\">1</p"
  "roperty></packing></child></object></child></object></child><child type"
  "=\"label\"><object class=\"GtkLabel\" id=\"label18\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">False</property><p"
  "roperty name=\"label\" translatable=\"yes\">&lt;b&gt;Video Output&lt;/b"
  "&gt;</property><property name=\"use_markup\">True</property></object></"
  "child></object><packing><property name=\"expand\">False</property><prop"
  "erty name=\"fill\">True</property><property name=\"position\">0</proper"
  "ty></packing></child><child><object class=\"GtkFrame\" id=\"frame-displ"
  "ay\"><property name=\"visible\">True</property><property name=\"can_foc"
  "us\">False</property><property name=\"label_xalign\">0</property><prope"
  "rty name=\"shadow_type\">none</property><child><object class=\"GtkAlign"
  "ment\" id=\"alignment4\"><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">False</property><property name=\"left_padding\""
  ">12</property><child><object class=\"GtkBox\" id=\"box10\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">False</prope"
  "rty><property name=\"orientation\">vertical</property><child><object cl"
  "ass=\"GtkGrid\" id=\"grid1\"><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">False</property><property name=\"margin_to"
  "p\">6</property><property name=\"row_spacing\">6</property><property na"
  "me=\"column_spacing\">6</property><child><object class=\"GtkLabel\" id="
  "\"label9\"><property name=\"visible\">True</property><property name=\"c"
  "an_focus\">False</property><property name=\"halign\">start</property><p"
  "roperty name=\"label\" translatable=\"yes\">Brightness:</property></obj"
  "ect><packing><property name=\"left_attach\">0</property><property name="
  "\"top_attach\">0</property></packing></child><child><object class=\"Gtk"
  "Label\" id=\"label10\"><property name=\"visible\">True</property><prope"
  "rty name=\"can_focus\">False</property><property name=\"halign\">start<"
  "/property><property name=\"label\" translatable=\"yes\">Contrast:</prop"
  "erty></object><packing><property name=\"left_attach\">0</property><prop"
  "erty name=\"top_attach\">1</property></packing></child><child><object c"
  "lass=\"GtkLabel\" id=\"label11\"><property name=\"visible\">True</prope"
  "rty><property name=\"can_focus\">False</property><property name=\"halig"
  "n\">start</property><property name=\"label\" translatable=\"yes\">Hue:<"
  "/property></object><packing><property name=\"left_attach\">0</property>"
  "<property name=\"top_attach\">3</property></packing></child><child><obj"
  "ect class=\"GtkLabel\" id=\"label12\"><property name=\"visible\">True</"
  "property><property name=\"can_focus\">False</property><property name=\""
  "halign\">start</property><property name=\"label\" translatable=\"yes\">"
  "Saturation:</property></object><packing><property name=\"left_attach\">"
  "0</property><property name=\"top_attach\">2</property></packing></child"
  "><child><object class=\"GtkScale\" id=\"brightness\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">True</property><pr"
  "operty name=\"hexpand\">True</property><property name=\"draw_value\">Fa"
  "lse</property><signal name=\"value-changed\" handler=\"brightness_value"
  "_changed_cb\" swapped=\"no\"/></object><packing><property name=\"left_a"
  "ttach\">1</property><property name=\"top_attach\">0</property></packing"
  "></child><child><object class=\"GtkScale\" id=\"contrast\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">True</proper"
  "ty><property name=\"draw_value\">False</property><signal name=\"value-c"
  "hanged\" handler=\"contrast_value_changed_cb\" swapped=\"no\"/></object"
  "><packing><property name=\"left_attach\">1</property><property name=\"t"
  "op_attach\">1</property></packing></child><child><object class=\"GtkSca"
  "le\" id=\"hue\"><property name=\"visible\">True</property><property nam"
  "e=\"can_focus\">True</property><property name=\"draw_value\">False</pro"
  "perty><signal name=\"value-changed\" handler=\"hue_value_changed_cb\" s"
  "wapped=\"no\"/></object><packing><property name=\"left_attach\">1</prop"
  "erty><property name=\"top_attach\">3</property></packing></child><child"
  "><object class=\"GtkScale\" id=\"saturation\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">True</property><property n"
  "ame=\"draw_value\">False</property><signal name=\"value-changed\" handl"
  "er=\"saturation_value_changed_cb\" swapped=\"no\"/></object><packing><p"
  "roperty name=\"left_attach\">1</property><property name=\"top_attach\">"
  "2</property></packing></child></object><packing><property name=\"expand"
  "\">True</property><property name=\"fill\">True</property><property name"
  "=\"position\">0</property></packing></child><child><object class=\"GtkB"
  "uttonBox\" id=\"buttonbox2\"><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">False</property><property name=\"layout_st"
  "yle\">end</property><child><object class=\"GtkButton\" id=\"reset-color"
  "\"><property name=\"label\" translatable=\"yes\">Reset to defaults</pro"
  "perty><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">True</property><property name=\"receives_default\">True</property"
  "><property name=\"image\">image2</property><signal name=\"clicked\" han"
  "dler=\"reset_color_clicked_cb\" swapped=\"no\"/></object><packing><prop"
  "erty name=\"expand\">False</property><property name=\"fill\">True</prop"
  "erty><property name=\"position\">0</property></packing></child></object"
  "><packing><property name=\"expand\">False</property><property name=\"fi"
  "ll\">True</property><property name=\"position\">1</property></packing><"
  "/child></object></child></object></child><child type=\"label\"><object "
  "class=\"GtkLabel\" id=\"label15\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">False</property><property name=\"labe"
  "l\" translatable=\"yes\">&lt;b&gt;Color Balance&lt;/b&gt;</property><pr"
  "operty name=\"use_markup\">True</property></object></child></object><pa"
  "cking><property name=\"expand\">False</property><property name=\"fill\""
  ">True</property><property name=\"position\">1</property></packing></chi"
  "ld></object><packing><property name=\"position\">1</property></packing>"
  "</child><child type=\"tab\"><object class=\"GtkLabel\" id=\"label2\"><p"
  "roperty name=\"visible\">True</property><property name=\"can_focus\">Fa"
  "lse</property><property name=\"label\" translatable=\"yes\">Display</pr"
  "operty></object><packing><property name=\"position\">1</property><prope"
  "rty name=\"tab_fill\">False</property></packing></child><child><object "
  "class=\"GtkFrame\" id=\"frame5\"><property name=\"visible\">True</prope"
  "rty><property name=\"can_focus\">False</property><property name=\"margi"
  "n_left\">12</property><property name=\"margin_right\">24</property><pro"
  "perty name=\"margin_top\">12</property><property name=\"margin_bottom\""
  ">12</property><property name=\"label_xalign\">0</property><property nam"
  "e=\"shadow_type\">none</property><child><object class=\"GtkAlignment\" "
  "id=\"alignment5\"><property name=\"visible\">True</property><property n"
  "ame=\"can_focus\">False</property><property name=\"margin_top\">6</prop"
  "erty><property name=\"left_padding\">12</property><child><object class="
  "\"GtkGrid\" id=\"grid3\"><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">False</property><property name=\"row_spacing\""
  ">6</property><property name=\"column_spacing\">12</property><child><obj"
  "ect class=\"GtkLabel\" id=\"replace-playlist-label\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">False</property><p"
  "roperty name=\"halign\">start</property><property name=\"hexpand\">True"
  "</property><property name=\"label\" translatable=\"yes\">Always replace"
  " playlist with opened files</property></object><packing><property name="
  "\"left_attach\">0</property><property name=\"top_attach\">0</property><"
  "/packing></child><child><object class=\"GtkLabel\" id=\"remove-duplicat"
  "ed-label\"><property name=\"visible\">True</property><property name=\"c"
  "an_focus\">False</property><property name=\"halign\">start</property><p"
  "roperty name=\"label\" translatable=\"yes\">Check and remove duplicate "
  "media entries</property></object><packing><property name=\"left_attach\""
  ">0</property><property name=\"top_attach\">1</property></packing></chil"
  "d><child><object class=\"GtkLabel\" id=\"start-playing-opened-label\"><"
  "property name=\"visible\">True</property><property name=\"can_focus\">F"
  "alse</property><property name=\"halign\">start</property><property name"
  "=\"label\" translatable=\"yes\">Start playing opened files</property></"
  "object><packing><property name=\"left_attach\">0</property><property na"
  "me=\"top_attach\">2</property></packing></child><child><object class=\""
  "GtkLabel\" id=\"remember-playlist-label\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"halign\">start</property><property name=\"label\" translatable=\"ye"
  "s\">Remember playlist</property></object><packing><property name=\"left"
  "_attach\">0</property><property name=\"top_attach\">3</property></packi"
  "ng></child><child><object class=\"GtkSwitch\" id=\"replace-playlist\"><"
  "property name=\"visible\">True</property><property name=\"can_focus\">T"
  "rue</property></object><packing><property name=\"left_attach\">1</prope"
  "rty><property name=\"top_attach\">0</property></packing></child><child>"
  "<object class=\"GtkSwitch\" id=\"remove-duplicated\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">True</property></o"
  "bject><packing><property name=\"left_attach\">1</property><property nam"
  "e=\"top_attach\">1</property></packing></child><child><object class=\"G"
  "tkSwitch\" id=\"start-playing-opened\"><property name=\"visible\">True<"
  "/property><property name=\"can_focus\">True</property></object><packing"
  "><property name=\"left_attach\">1</property><property name=\"top_attach"
  "\">2</property></packing></child><child><object class=\"GtkSwitch\" id="
  "\"remember-playlist\"><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">True</property></object><packing><property name=\""
  "left_attach\">1</property><property name=\"top_attach\">3</property></p"
  "acking></child></object></child></object></child><child type=\"label\">"
  "<object class=\"GtkLabel\" id=\"label16\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"label\" translatable=\"yes\">&lt;b&gt;Playlist Settings&lt;/b&gt;</"
  "property><property name=\"use_markup\">True</property></object></child>"
  "</object><packing><property name=\"position\">2</property></packing></c"
  "hild><child type=\"tab\"><object class=\"GtkLabel\" id=\"label3\"><prop"
  "erty name=\"visible\">True</property><property name=\"can_focus\">False"
  "</property><property name=\"label\" translatable=\"yes\">Playlist</prop"
  "erty></object><packing><property name=\"position\">2</property><propert"
  "y name=\"tab_fill\">False</property></packing></child><child><object cl"
  "ass=\"GtkFrame\" id=\"frame6\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">False</property><property name=\"margin_"
  "left\">12</property><property name=\"margin_right\">24</property><prope"
  "rty name=\"margin_top\">12</property><property name=\"margin_bottom\">1"
  "2</property><property name=\"label_xalign\">0</property><property name="
  "\"shadow_type\">none</property><child><object class=\"GtkAlignment\" id"
  "=\"alignment6\"><property name=\"visible\">True</property><property nam"
  "e=\"can_focus\">False</property><property name=\"margin_left\">12</prop"
  "erty><property name=\"margin_top\">6</property><child><object class=\"G"
  "tkBox\" id=\"box6\"><property name=\"visible\">True</property><property"
  " name=\"can_focus\">False</property><property name=\"orientation\">vert"
  "ical</property><property name=\"spacing\">6</property><child><object cl"
  "ass=\"GtkBox\" id=\"box5\"><property name=\"visible\">True</property><p"
  "roperty name=\"can_focus\">False</property><property name=\"margin_bott"
  "om\">6</property><property name=\"spacing\">12</property><child><object"
  " class=\"GtkLabel\" id=\"enable-subtitle-label\"><property name=\"visib"
  "le\">True</property><property name=\"can_focus\">False</property><prope"
  "rty name=\"halign\">start</property><property name=\"label\" translatab"
  "le=\"yes\">Automatically show subtitles when playing movie file</proper"
  "ty></object><packing><property name=\"expand\">True</property><property"
  " name=\"fill\">True</property><property name=\"position\">0</property><"
  "/packing></child><child><object class=\"GtkSwitch\" id=\"enable-subtitl"
  "e\"><property name=\"visible\">True</property><property name=\"can_focu"
  "s\">True</property></object><packing><property name=\"expand\">False</p"
  "roperty><property name=\"fill\">True</property><property name=\"positio"
  "n\">1</property></packing></child></object><packing><property name=\"ex"
  "pand\">False</property><property name=\"fill\">True</property><property"
  " name=\"position\">0</property></packing></child><child><object class=\""
  "GtkGrid\" id=\"grid2\"><property name=\"visible\">True</property><prope"
  "rty name=\"can_focus\">False</property><property name=\"row_spacing\">6"
  "</property><property name=\"column_spacing\">6</property><property name"
  "=\"row_homogeneous\">True</property><child><object class=\"GtkLabel\" i"
  "d=\"label14\"><property name=\"visible\">True</property><property name="
  "\"can_focus\">False</property><property name=\"halign\">start</property"
  "><property name=\"label\" translatable=\"yes\">Font:</property></object"
  "><packing><property name=\"left_attach\">0</property><property name=\"t"
  "op_attach\">0</property></packing></child><child><object class=\"GtkLab"
  "el\" id=\"label17\"><property name=\"visible\">True</property><property"
  " name=\"can_focus\">False</property><property name=\"halign\">start</pr"
  "operty><property name=\"label\" translatable=\"yes\">Encoding:</propert"
  "y></object><packing><property name=\"left_attach\">0</property><propert"
  "y name=\"top_attach\">1</property></packing></child><child><object clas"
  "s=\"GtkFontButton\" id=\"fontbutton\"><property name=\"visible\">True</"
  "property><property name=\"can_focus\">True</property><property name=\"r"
  "eceives_default\">True</property><property name=\"hexpand\">True</prope"
  "rty><property name=\"font\">Sans 12</property><property name=\"show_pre"
  "view_entry\">False</property><property name=\"use_font\">True</property"
  "><signal name=\"font-set\" handler=\"parole_conf_dialog_font_set_cb\" s"
  "wapped=\"no\"/></object><packing><property name=\"left_attach\">1</prop"
  "erty><property name=\"top_attach\">0</property></packing></child><child"
  "><object class=\"GtkComboBox\" id=\"encoding\"><property name=\"visible"
  "\">True</property><property name=\"can_focus\">True</property><signal n"
  "ame=\"changed\" handler=\"parole_conf_dialog_subtitle_encoding_changed_"
  "cb\" swapped=\"no\"/></object><packing><property name=\"left_attach\">1"
  "</property><property name=\"top_attach\">1</property></packing></child>"
  "</object><packing><property name=\"expand\">False</property><property n"
  "ame=\"fill\">True</property><property name=\"position\">1</property></p"
  "acking></child></object></child></object></child><child type=\"label\">"
  "<object class=\"GtkLabel\" id=\"label13\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"label\" translatable=\"yes\">&lt;b&gt;Subtitle Settings&lt;/b&gt;</"
  "property><property name=\"use_markup\">True</property></object></child>"
  "</object><packing><property name=\"position\">3</property></packing></c"
  "hild><child type=\"tab\"><object class=\"GtkLabel\" id=\"label4\"><prop"
  "erty name=\"visible\">True</property><property name=\"can_focus\">False"
  "</property><property name=\"label\" translatable=\"yes\">Subtitles</pro"
  "perty></object><packing><property name=\"position\">3</property><proper"
  "ty name=\"tab_fill\">False</property></packing></child></object><packin"
  "g><property name=\"expand\">True</property><property name=\"fill\">True"
  "</property><property name=\"position\">1</property></packing></child></"
  "object></child><action-widgets><action-widget response=\"-7\">close</ac"
  "tion-widget></action-widgets></object></interface>"
};

static const unsigned parole_settings_ui_length = 29046u;

